#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-B2DmfHNON4mDtkXhCfKb7z
key:                  yesod-static-1.6.1.0-B2DmfHNON4mDtkXhCfKb7z
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  2a2c44d800db4e790f4843df380a17ad
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-B2DmfHNON4mDtkXhCfKb7z
depends:
    async-2.2.5-Bvi1zpNsskKJCX9LRr76t3
    attoparsec-0.14.4-HXvPhgAZIYuDm9YtcrLhPL base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl containers-0.6.7
    cryptonite-0.30-82MvlXQwHgnJBRUwbtYUqj
    cryptonite-conduit-0.2.2-AcEFDmOx8Ty4Mkm23mV31s
    css-text-0.1.3.0-4fKQKN7uFyoITmHs9kKTTT
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    hjsmin-0.2.1-7VlkKmyRAQUKKxdKZZUia
    http-types-0.12.4-8YA833LldYRCKJA3UrGcNq
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq process-1.6.18.0
    template-haskell-2.19.0.0 text-2.0.2 transformers-0.5.6.2
    unix-compat-0.7.3-KzTn2rnOvrFGFWbTaqb7S1
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-4Eku3UfMGhgDbjpy43LdJg
    wai-app-static-3.1.9-D7qZByqZEja1NotXtKDfvP
    yesod-core-1.6.26.0-8OAeaxxcZ5KHJs495twHKY

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

